package com.salpa.subject.mapper;

import com.salpa.subject.domain.MonitorTableColumnDocument;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TableColumnDocumentMapper {

    List<MonitorTableColumnDocument> getTableColumn(Integer id);

    void insertTableColumn(MonitorTableColumnDocument column);

    List<MonitorTableColumnDocument> getTableColumnByTableId(Integer id);
}
